[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: new perl & vim



Tom London wrote:
Get this message after today's Rawhide updates:

[tbl fedora mozExtensions]$ vi
vim: error while loading shared libraries: libperl.so: cannot open
shared object file: No such file or directory

Is there a 'hard connection' in vi to the prior version of perl (5.8.5?).

tom


Yes there is one for the integrated perl interface. I'll rebuild vim with the new perl, check tomorrows Rawhide for updated packages.

Karsten

--
So when I saw the post to comp.editors, I rushed over to the FTP site to
grab it.  So I yank apart the tarball, light x candles, where x= the
vim version multiplied by the md5sum of the source divided by the MAC of
my NIC (8A3FA78155A8A1D346C3C4A), put on black robes, dim the lights,
wave a dead chicken over the hard drive, and summon the power of GNU GCC
with the magic words "make config ; make!".
                [Jason Spence, compiling Vim 5.0]


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]